package com.mints.goodmoney.mvp.views

import com.mints.goodmoney.mvp.model.DrawcashBean

interface SettingsView : BaseView {
    /**
     * 修改用户信息
     */
    fun editUserMsgSuc()

    /**
     * 获取用户配置信息成功
     */
    fun getUserTaskMsgSuc(data: DrawcashBean)
}